/*     104393 : 맞춤형 컨텐츠      */
.empty__104393__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104393__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__104393__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104393__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__104393__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__104393__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104393__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104393__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104393__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__104393__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__104393__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__104393__ {
		padding: 0;
	}
	.tab__104393__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104393__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104393__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104393__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__104393__ .dep2>li a {font-size:15px;}
	}

}

/*     105476 : 타이틀 텍스트      */
.title__105476__ {font-size:0; }
.title__105476__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105476__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105476__.style_top p {padding-top:10px;}
.title__105476__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105476__.style_right p {padding-right:14px;}
.title__105476__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105476__.style_bottom p {padding-bottom:12px;}
.title__105476__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105476__.style_left p {padding-left:14px;}
.title__105476__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105476__.style_circle1 p {padding-left:18px;}
.title__105476__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105476__.style_circle2 p {padding-left:18px;}
.title__105476__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105477 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105477__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105477__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105477__ ul li:first-child {margin-top:0}
.text_list__105477__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105477__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105477__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105477__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105477__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105477__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105477__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105477__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105477__ ul li {font-size:15px}
}

/*     105480 : 타이틀 텍스트      */
.title__105480__ {font-size:0; }
.title__105480__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105480__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105480__.style_top p {padding-top:10px;}
.title__105480__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105480__.style_right p {padding-right:14px;}
.title__105480__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105480__.style_bottom p {padding-bottom:12px;}
.title__105480__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105480__.style_left p {padding-left:14px;}
.title__105480__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105480__.style_circle1 p {padding-left:18px;}
.title__105480__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105480__.style_circle2 p {padding-left:18px;}
.title__105480__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     105481 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105481__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105481__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105481__ ul li:first-child {margin-top:0}
.text_list__105481__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__105481__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105481__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105481__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105481__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105481__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105481__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105481__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105481__ ul li {font-size:15px}
}

/*     105482 : 타이틀 텍스트      */
.title__105482__ {font-size:0; }
.title__105482__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__105482__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__105482__.style_top p {padding-top:10px;}
.title__105482__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__105482__.style_right p {padding-right:14px;}
.title__105482__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__105482__.style_bottom p {padding-bottom:12px;}
.title__105482__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__105482__.style_left p {padding-left:14px;}
.title__105482__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__105482__.style_circle1 p {padding-left:18px;}
.title__105482__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105482__.style_circle2 p {padding-left:18px;}
.title__105482__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     140672 : 번호형 리스트      */
.text_list__140672__ ul {margin:0; padding:0; list-style:none; }
.text_list__140672__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__140672__ ul li:first-child {margin-top:0;}
.text_list__140672__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#0256d0;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__140672__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__140672__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__140672__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__140672__ ul li p {line-height:26px; font-size:16px;}
}

